Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bullseye buster stretch jessie

Problems for source package tasksel

Current Source Version: 3.58
Current Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:tasksel

Binary Package: task-portuguese-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-portuguese-kde-desktop

Relationships

Package has a Recommends on kde-l10n-pt which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-pt which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-pt which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-pt which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-pt which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-pt which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-pt which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-pt which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-pt which cannot be satisfied on armhf.

Binary Package: task-serbian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-serbian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-sr which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-sr which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-sr which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-sr which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-sr which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-sr which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-sr which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-sr which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-sr which cannot be satisfied on mips64el.

Binary Package: task-malayalam-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-malayalam-desktop

Relationships

Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on mipsel.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on ppc64el.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on arm64.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on mips64el.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on i386.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on amd64.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on armel.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on s390x.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on armhf.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on arm64.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on mipsel.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on ppc64el.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on amd64.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on armel.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on i386.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on mips64el.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on armhf.
Package has a Recommends on firefox-esr-l10n-ml | firefox-l10n-ml which cannot be satisfied on s390x.

Binary Package: task-slovenian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-slovenian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-sl which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-sl which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-sl which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-sl which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-sl which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-sl which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-sl which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-sl which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-sl which cannot be satisfied on arm64.

Binary Package: task-dutch-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-dutch-kde-desktop

Relationships

Package has a Recommends on kde-l10n-nl which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-nl which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-nl which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-nl which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-nl which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-nl which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-nl which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-nl which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-nl which cannot be satisfied on s390x.

Binary Package: task-uyghur-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-uyghur-kde-desktop

Relationships

Package has a Recommends on kde-l10n-ug which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-ug which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-ug which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-ug which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-ug which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-ug which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-ug which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-ug which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-ug which cannot be satisfied on s390x.

Binary Package: task-latvian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-latvian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-lv which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-lv which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-lv which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-lv which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-lv which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-lv which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-lv which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-lv which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-lv which cannot be satisfied on armel.

Binary Package: task-czech-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-czech-kde-desktop

Relationships

Package has a Recommends on kde-l10n-cs which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-cs which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-cs which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-cs which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-cs which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-cs which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-cs which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-cs which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-cs which cannot be satisfied on arm64.

Binary Package: task-lithuanian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-lithuanian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-lt which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-lt which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-lt which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-lt which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-lt which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-lt which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-lt which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-lt which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-lt which cannot be satisfied on arm64.

Binary Package: task-bulgarian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-bulgarian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-bg which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-bg which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-bg which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-bg which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-bg which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-bg which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-bg which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-bg which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-bg which cannot be satisfied on amd64.

Binary Package: task-slovak-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-slovak-kde-desktop

Relationships

Package has a Recommends on kde-l10n-sk which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-sk which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-sk which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-sk which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-sk which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-sk which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-sk which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-sk which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-sk which cannot be satisfied on s390x.

Binary Package: task-spanish-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-spanish-kde-desktop

Relationships

Package has a Recommends on kde-l10n-es which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-es which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-es which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-es which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-es which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-es which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-es which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-es which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-es which cannot be satisfied on arm64.

Binary Package: task-brazilian-portuguese-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-brazilian-portuguese-kde-desktop

Relationships

Package has a Recommends on kde-l10n-ptbr which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-ptbr which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-ptbr which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-ptbr which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-ptbr which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-ptbr which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-ptbr which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-ptbr which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-ptbr which cannot be satisfied on mips64el.

Binary Package: task-romanian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-romanian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-ro which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-ro which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-ro which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-ro which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-ro which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-ro which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-ro which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-ro which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-ro which cannot be satisfied on mips64el.

Binary Package: task-catalan-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-catalan-kde-desktop

Relationships

Package has a Recommends on kde-l10n-ca which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-ca which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-ca which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-ca which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-ca which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-ca which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-ca which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-ca which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-ca which cannot be satisfied on s390x.

Binary Package: task-punjabi-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-punjabi-kde-desktop

Relationships

Package has a Recommends on kde-l10n-pa which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-pa which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-pa which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-pa which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-pa which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-pa which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-pa which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-pa which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-pa which cannot be satisfied on armhf.

Binary Package: task-danish-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-danish-kde-desktop

Relationships

Package has a Recommends on kde-l10n-da which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-da which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-da which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-da which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-da which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-da which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-da which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-da which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-da which cannot be satisfied on s390x.

Binary Package: task-british-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-british-kde-desktop

Relationships

Package has a Recommends on kde-l10n-engb which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-engb which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-engb which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-engb which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-engb which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-engb which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-engb which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-engb which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-engb which cannot be satisfied on mipsel.

Binary Package: task-bosnian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-bosnian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-bs which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-bs which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-bs which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-bs which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-bs which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-bs which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-bs which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-bs which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-bs which cannot be satisfied on arm64.

Binary Package: task-polish-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-polish-kde-desktop

Relationships

Package has a Recommends on kde-l10n-pl which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-pl which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-pl which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-pl which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-pl which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-pl which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-pl which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-pl which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-pl which cannot be satisfied on armhf.

Binary Package: task-greek-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-greek-kde-desktop

Relationships

Package has a Recommends on kde-l10n-el which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-el which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-el which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-el which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-el which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-el which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-el which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-el which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-el which cannot be satisfied on armhf.

Binary Package: task-norwegian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-norwegian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-nb which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-nb which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-nb which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-nb which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-nb which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-nb which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-nb which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-nb which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-nb which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-nn which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-nn which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-nn which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-nn which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-nn which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-nn which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-nn which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-nn which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-nn which cannot be satisfied on arm64.

Binary Package: task-turkish-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-turkish-kde-desktop

Relationships

Package has a Recommends on kde-l10n-tr which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-tr which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-tr which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-tr which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-tr which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-tr which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-tr which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-tr which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-tr which cannot be satisfied on mipsel.

Binary Package: task-kazakh-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-kazakh-kde-desktop

Relationships

Package has a Recommends on kde-l10n-kk which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-kk which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-kk which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-kk which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-kk which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-kk which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-kk which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-kk which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-kk which cannot be satisfied on s390x.

Binary Package: task-persian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-persian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-fa which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-fa which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-fa which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-fa which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-fa which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-fa which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-fa which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-fa which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-fa which cannot be satisfied on ppc64el.

Binary Package: task-south-african-english-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-south-african-english-desktop

Relationships

Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on s390x.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on armhf.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on ppc64el.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on mipsel.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on arm64.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on mips64el.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on i386.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on amd64.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on armel.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on armhf.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on s390x.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on arm64.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on mipsel.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on ppc64el.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on armel.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on amd64.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on mips64el.
Package has a Recommends on firefox-esr-l10n-en-za | firefox-l10n-en-za which cannot be satisfied on i386.

Binary Package: task-esperanto-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-esperanto-kde-desktop

Relationships

Package has a Recommends on kde-l10n-eo which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-eo which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-eo which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-eo which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-eo which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-eo which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-eo which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-eo which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-eo which cannot be satisfied on arm64.

Binary Package: task-arabic-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-arabic-kde-desktop

Relationships

Package has a Recommends on kde-l10n-ar which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-ar which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-ar which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-ar which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-ar which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-ar which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-ar which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-ar which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-ar which cannot be satisfied on s390x.

Binary Package: task-japanese-gnome-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-japanese-gnome-desktop

Relationships

Package has a Recommends on thunderbird which cannot be satisfied on armel.
Package has a Recommends on thunderbird which cannot be satisfied on armhf.
Package has a Recommends on thunderbird which cannot be satisfied on mipsel.

Binary Package: task-lxde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-lxde-desktop

Relationships

Package has a Recommends on libreoffice-gtk2 which cannot be satisfied on armhf.
Package has a Recommends on libreoffice-gtk2 which cannot be satisfied on s390x.
Package has a Recommends on libreoffice-gtk2 which cannot be satisfied on mipsel.
Package has a Recommends on libreoffice-gtk2 which cannot be satisfied on ppc64el.
Package has a Recommends on libreoffice-gtk2 which cannot be satisfied on armel.
Package has a Recommends on libreoffice-gtk2 which cannot be satisfied on amd64.
Package has a Recommends on libreoffice-gtk2 which cannot be satisfied on mips64el.
Package has a Recommends on libreoffice-gtk2 which cannot be satisfied on i386.

Binary Package: task-russian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-russian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-ru which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-ru which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-ru which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-ru which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-ru which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-ru which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-ru which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-ru which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-ru which cannot be satisfied on mips64el.

Binary Package: task-japanese-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-japanese-desktop

Relationships

Package has a Recommends on uim-mozc which cannot be satisfied on mips64el.
Package has a Recommends on uim-mozc which cannot be satisfied on mipsel.
Package has a Recommends on uim-mozc which cannot be satisfied on s390x.
Package has a Recommends on uim-mozc which cannot be satisfied on ppc64el.
Package has a Recommends on mozc-utils-gui which cannot be satisfied on ppc64el.
Package has a Recommends on mozc-utils-gui which cannot be satisfied on s390x.
Package has a Recommends on mozc-utils-gui which cannot be satisfied on mipsel.
Package has a Recommends on mozc-utils-gui which cannot be satisfied on mips64el.

Binary Package: task-basque-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-basque-kde-desktop

Relationships

Package has a Recommends on kde-l10n-eu which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-eu which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-eu which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-eu which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-eu which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-eu which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-eu which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-eu which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-eu which cannot be satisfied on armhf.

Binary Package: task-icelandic-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-icelandic-kde-desktop

Relationships

Package has a Recommends on kde-l10n-is which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-is which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-is which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-is which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-is which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-is which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-is which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-is which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-is which cannot be satisfied on amd64.

Binary Package: task-galician-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-galician-kde-desktop

Relationships

Package has a Recommends on kde-l10n-gl which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-gl which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-gl which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-gl which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-gl which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-gl which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-gl which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-gl which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-gl which cannot be satisfied on s390x.

Binary Package: task-chinese-t-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-chinese-t-kde-desktop

Relationships

Package has a Recommends on kde-l10n-zhtw which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-zhtw which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-zhtw which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-zhtw which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-zhtw which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-zhtw which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-zhtw which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-zhtw which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-zhtw which cannot be satisfied on s390x.
Package has a Recommends on scim-qt-immodule which cannot be satisfied on s390x.
Package has a Recommends on scim-qt-immodule which cannot be satisfied on armhf.
Package has a Recommends on scim-qt-immodule which cannot be satisfied on ppc64el.
Package has a Recommends on scim-qt-immodule which cannot be satisfied on mipsel.
Package has a Recommends on scim-qt-immodule which cannot be satisfied on arm64.
Package has a Recommends on scim-qt-immodule which cannot be satisfied on mips64el.
Package has a Recommends on scim-qt-immodule which cannot be satisfied on i386.
Package has a Recommends on scim-qt-immodule which cannot be satisfied on amd64.
Package has a Recommends on scim-qt-immodule which cannot be satisfied on armel.

Binary Package: task-chinese-s-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-chinese-s-kde-desktop

Relationships

Package has a Recommends on kde-l10n-zhcn which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-zhcn which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-zhcn which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-zhcn which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-zhcn which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-zhcn which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-zhcn which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-zhcn which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-zhcn which cannot be satisfied on ppc64el.

Binary Package: task-khmer-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-khmer-kde-desktop

Relationships

Package has a Recommends on kde-l10n-km which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-km which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-km which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-km which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-km which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-km which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-km which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-km which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-km which cannot be satisfied on s390x.

Binary Package: task-japanese-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-japanese-kde-desktop

Relationships

Package has a Recommends on kde-l10n-ja which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-ja which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-ja which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-ja which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-ja which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-ja which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-ja which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-ja which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-ja which cannot be satisfied on ppc64el.

Binary Package: task-estonian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-estonian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-et which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-et which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-et which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-et which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-et which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-et which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-et which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-et which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-et which cannot be satisfied on armel.

Binary Package: task-indonesian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-indonesian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-id which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-id which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-id which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-id which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-id which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-id which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-id which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-id which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-id which cannot be satisfied on ppc64el.

Binary Package: task-italian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-italian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-it which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-it which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-it which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-it which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-it which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-it which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-it which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-it which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-it which cannot be satisfied on i386.

Binary Package: task-croatian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-croatian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-hr which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-hr which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-hr which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-hr which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-hr which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-hr which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-hr which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-hr which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-hr which cannot be satisfied on ppc64el.

Binary Package: task-german-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-german-kde-desktop

Relationships

Package has a Recommends on kde-l10n-de which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-de which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-de which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-de which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-de which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-de which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-de which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-de which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-de which cannot be satisfied on s390x.

Binary Package: task-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-desktop

Relationships

Package has a Recommends on firefox | firefox-esr which cannot be satisfied on armel.
Package has a Recommends on firefox | firefox-esr which cannot be satisfied on armel.

Binary Package: task-hindi-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-hindi-kde-desktop

Relationships

Package has a Recommends on kde-l10n-hi which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-hi which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-hi which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-hi which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-hi which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-hi which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-hi which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-hi which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-hi which cannot be satisfied on arm64.

Binary Package: task-finnish-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-finnish-kde-desktop

Relationships

Package has a Recommends on kde-l10n-fi which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-fi which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-fi which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-fi which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-fi which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-fi which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-fi which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-fi which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-fi which cannot be satisfied on armhf.

Binary Package: task-swedish-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-swedish-kde-desktop

Relationships

Package has a Recommends on kde-l10n-sv which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-sv which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-sv which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-sv which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-sv which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-sv which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-sv which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-sv which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-sv which cannot be satisfied on s390x.

Binary Package: task-hungarian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-hungarian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-hu which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-hu which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-hu which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-hu which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-hu which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-hu which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-hu which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-hu which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-hu which cannot be satisfied on arm64.

Binary Package: task-korean-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-korean-kde-desktop

Relationships

Package has a Recommends on kde-l10n-ko which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-ko which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-ko which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-ko which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-ko which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-ko which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-ko which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-ko which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-ko which cannot be satisfied on armhf.

Binary Package: task-french-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-french-kde-desktop

Relationships

Package has a Recommends on kde-l10n-fr which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-fr which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-fr which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-fr which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-fr which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-fr which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-fr which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-fr which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-fr which cannot be satisfied on arm64.

Binary Package: task-irish-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-irish-kde-desktop

Relationships

Package has a Recommends on kde-l10n-ga which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-ga which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-ga which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-ga which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-ga which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-ga which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-ga which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-ga which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-ga which cannot be satisfied on arm64.

Binary Package: task-ukrainian-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-ukrainian-kde-desktop

Relationships

Package has a Recommends on kde-l10n-uk which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-uk which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-uk which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-uk which cannot be satisfied on armel.
Package has a Recommends on kde-l10n-uk which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-uk which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-uk which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-uk which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-uk which cannot be satisfied on s390x.

Binary Package: task-hebrew-kde-desktop (Version: 3.58)

BTS entry: https://bugs.debian.org/task-hebrew-kde-desktop

Relationships

Package has a Recommends on kde-l10n-he which cannot be satisfied on s390x.
Package has a Recommends on kde-l10n-he which cannot be satisfied on armhf.
Package has a Recommends on kde-l10n-he which cannot be satisfied on mipsel.
Package has a Recommends on kde-l10n-he which cannot be satisfied on ppc64el.
Package has a Recommends on kde-l10n-he which cannot be satisfied on arm64.
Package has a Recommends on kde-l10n-he which cannot be satisfied on i386.
Package has a Recommends on kde-l10n-he which cannot be satisfied on mips64el.
Package has a Recommends on kde-l10n-he which cannot be satisfied on amd64.
Package has a Recommends on kde-l10n-he which cannot be satisfied on armel.


Last updated: Sat Jan 18 15:25:07 2020

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS